/* Class = "NSMenu"; title = "CrashCatcher"; ObjectID = "29"; */
"29.title" = "CrashCatcher";

/* Class = "NSMenu"; title = "Services"; ObjectID = "57"; */
"57.title" = "服务";

/* Class = "NSMenuItem"; title = "Application"; ObjectID = "60"; */
"60.title" = "应用程序";

/* Class = "NSMenuItem"; title = "Hide OmniGroup CrashCatcher"; ObjectID = "61"; */
"61.title" = "隐藏 OmniGroup CrashCatcher";

/* Class = "NSMenu"; title = "Application"; ObjectID = "62"; */
"62.title" = "应用程序";

/* Class = "NSMenuItem"; title = "Quit OmniGroup CrashCatcher"; ObjectID = "64"; */
"64.title" = "退出 OmniGroup CrashCatcher";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "66"; */
"66.title" = "显示全部";

/* Class = "NSMenuItem"; title = "About OmniGroup CrashCatcher"; ObjectID = "67"; */
"67.title" = "关于 OmniGroup CrashCatcher";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "68"; */
"68.title" = "服务";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "69"; */
"69.title" = "隐藏其他";

/* Class = "NSMenuItem"; title = "Scroll to Selection"; ObjectID = "75"; */
"75.title" = "滚动到所选内容";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "76"; */
"76.title" = "查找下一个";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "77"; */
"77.title" = "编辑";

/* Class = "NSMenuItem"; title = "Find..."; ObjectID = "78"; */
"78.title" = "查找…";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "79"; */
"79.title" = "全选";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "81"; */
"81.title" = "拷贝";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "82"; */
"82.title" = "重做";

/* Class = "NSMenuItem"; title = "Spelling..."; ObjectID = "83"; */
"83.title" = "拼写…";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "84"; */
"84.title" = "剪切";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "85"; */
"85.title" = "查找";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "86"; */
"86.title" = "检查拼写";

/* Class = "NSMenuItem"; title = "Enter Selection"; ObjectID = "87"; */
"87.title" = "输入选择";

/* Class = "NSMenu"; title = "Find"; ObjectID = "88"; */
"88.title" = "查找";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "89"; */
"89.title" = "撤销";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "90"; */
"90.title" = "清除";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "91"; */
"91.title" = "粘贴";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "92"; */
"92.title" = "编辑";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "94"; */
"94.title" = "查找上一个";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "124"; */
"124.title" = "页面设置…";

/* Class = "NSMenuItem"; title = "Print..."; ObjectID = "125"; */
"125.title" = "打印…";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "126"; */
"126.title" = "文件";

/* Class = "NSMenu"; title = "File"; ObjectID = "127"; */
"127.title" = "文件";

/* Class = "NSMenuItem"; title = "Send Crash Report and Quit"; ObjectID = "159"; */
"159.title" = "发送崩溃报告并退出";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "162"; */
"162.title" = "全部调到前面";

/* Class = "NSMenu"; title = "Window"; ObjectID = "163"; */
"163.title" = "窗口";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "164"; */
"164.title" = "最小化";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "166"; */
"166.title" = "缩放";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "167"; */
"167.title" = "窗口";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "174"; */
"174.title" = "关闭";